[<text>
<title>china crop weather summary -- usda/noaa</title>
<dateline>    washington, march 17 - </dateline>light, scattered showers covered
winter wheat areas in the north china plain in the week ended
march 14, moistening topsoils for wheat, just breaking dormancy
in most central and northern areas, the joint agricultural
weather facility of the u.s. agriculture and commerce
departments said.
    in its international weather and crop summary, the agency
said southern winter wheat areas are in the early vegetative
stage. above-normal february temperatures over the north china
plain caused winter grains to break dormancy early in the
south.
     moderate to heavy rains in southern jiangsu, anhui,
eastern hebei, hunan , jiangxi, fujian, and zheziang, reversed
february's below normal precipitation pattern.
    the agency said the wet weather in these areas provided
ample moisture for rice planting and lessened the need for
irrigation. 
    mostly dry weather in early-rice areas of guanxi and
guandong resulted in irrigation for continued rice planting, it
said.
 reuter
</text>]